<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemFireStationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemFireStation">
        <id column="id" property="id" />
        <result column="station_name" property="stationName" />
        <result column="station_address" property="stationAddress" />
        <result column="station_type" property="stationType" />
        <result column="longitude" property="longitude" />
        <result column="latitude" property="latitude" />
        <result column="street_town" property="streetTown" />
    </resultMap>

</mapper>
